/*.navbar.navbar-fixed-top {background: linear-gradient(10deg, #19639b 0%, #1d74aa 48%, #249dcd 73%)!important}*/
.navbar.navbar-fixed-top.Nav_White {background:#fff!important;box-shadow: 0 1px 4px rgba(0,0,0,.3);}
/*#Govreport_Menu a {color: #fff!important;border: none!important;}*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color:#12A0DA !important;color:#fff!important}
.Nav_White #Govreport_Menu a {color: #000!important;}
.Nav_White #Govreport_Menu .active>a {color:#fff!important;}
.Nav_White #Govreport_Menu a.btn {color:#fff!important;}
.Inner_Header {margin-top: 67px; background: url(../images/about-bg.jpg) no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;
background-size: cover;padding: 50px 0px 70px;color: #fff;text-align:center;}
.Inner_Header h1 {font-size:46px;margin-bottom:10px;}
.Inner_Header p {margin:0;color:#bee3ff;font-size:16px;}
/*.navbar.navbar-fixed-top .navbar-brand > img {-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}*/
.navbar.navbar-fixed-top.Nav_White .navbar-brand > img {-webkit-filter: initial;filter: initial;}
@font-face {
	font-family: 'dinregularwebfont';
	src: url('../fonts/dinregularwebfont.eot');
	src: local('dinregularwebfont'), url('../fonts/dinregularwebfont.woff') format('woff'), url('../fonts/dinregularwebfont.ttf') format('truetype');
}
@font-face {
	font-family: 'din-black-webfont';
	src: url('../fonts/din-black-webfont.eot');
	src: local('din-black-webfont'), url('../fonts/din-black-webfont.woff') format('woff'), url('../fonts/din-black-webfont.ttf') format('truetype');
}
.about p {
    max-width: 800px;
    margin: 0 auto; text-align:justify
}
.about h5
{ font-size:15px; line-height:24px;}

.pricing_container {
    padding: 55px 15px;
    margin-top: 40px;

}
.savvy_container {
    box-shadow: 0px 2px 10px #999;
    z-index: 2;
    border: 1px solid #016BBF !important;
    margin-top: 0px !important;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    padding-left: 0px !important;
}

.savvy_container {
    box-shadow: 0px 2px 10px #999;
    z-index: 2;
    border:1px solid #016BBF!important;   
    /*margin-top: -30px !important;*/
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    padding-left: 0px !important;
}

.savvy_plan .ticketprice {
    color: #ffffff;
    font: 38px Roboto light, Segoe UI;
        min-height: 127px !important;
            padding-top: 0px !important;
    /*text-shadow: 1px 1px 2px #257f6f;*/
}

.savvy_plan_Check {
    color: #ffffff;
    border: none !important;
    background-color: #56add4;
    background: #56add4;
    background: -webkit-linear-gradient(#56add4,#71c0e1);
    background: -o-linear-gradient(#56add4,#71c0e1);
}

.savvy_plan .discont-perc {
    font-size: 22px;
    font-family: roboto,din,segoe ui;
    font-weight: normal;
    border-radius: 50%;
    background-color: #639dd8;
    border: 4px solid #a3d0ff;
    color: #fff;
    padding: 14px 11px;
    margin-top: -20px;
    position: absolute;
    right: 10px;
}

.savvy_plan .org_price {
    font-size: 30px;
    font-weight: normal;
    line-height: 20px;
    position: relative;
    color: #00642f;
}

.savvy_plan .ticketactions .btn {
    /*color: #333;
    background-color: #e6e6e6;
    border-color: #e2e2e2;*/
    font-weight: 600;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgb(179, 179, 179);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.savvy_plan .serviceticket {
    border-color: #639dd8;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.savvy_plan .ticketlabel {
    color: #1a5b3e;padding-left:30px!important;
    /*border-bottom: 1px solid #57aed4;*/
    /*background-color: #56add4;*/
}

.ondemand_plan .ticketlabel {
    color: #103649;
    /*border-bottom: 1px solid #49b4a2;*/
    /*background-color: #da5f5f;*/
}

.ondemand_plan .discont-perc {
    font-size: 22px;
    font-family: roboto,din,segoe ui;
    font-weight: normal;
    border-radius: 50%;
    background-color: #da5f5f;
    border: 4px solid #ffa1a1;
    color: #fff;
    padding: 14px 11px;
    margin-top: -5px;
    position: absolute;
    right: 10px;
}

.ondemand_container {
    z-index: 1;
    /*margin-top: 12px;*/
    padding-left: 0px !important;
     border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.ondemand_plan .serviceticket {
    border-color: #61aa99;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.ondemand_plan .ticketactions .btn {
    /*color: #333;
    background-color: #e6e6e6;
    border-color: #e2e2e2;*/
    font-weight: 600;
    border-radius: 3px;
    box-shadow: 0 1px 1px #b3b3b3;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.ondemand_plan .org_price {
    color: #000;
    font-size: 30px;
    font-weight: normal;
    /*text-decoration: line-through;*/
    line-height: 14px;
    position: relative;
}

/*.ondemand_plan .ticketprice {
    color: #ffffff;
    font: 38px Roboto light, Segoe UI;
    text-shadow: 1px 1px 2px #257f6f;
}*/

.Sep_features {
       width: 313px;
    border: 1px solid #ccc;
    padding: 0px;
    padding-left: 0px !important;
    margin-top: 46px !important;
    color: #4e4e4e;
}

    .Sep_features .featureslist {
        margin-bottom: 0px;
        padding-left: 0px;
        list-style: none;
               margin-top: 48px;
    }

        .Sep_features .featureslist li {
            text-align: center;
                padding: 13px 15px;
                    min-height: 55px;
        }

            .Sep_features .featureslist li:nth-child(even), .servicefeatures .featureslist li:nth-child(even) {
                background-color: #f5f5f5;border: 1px solid #EBEBEB;
            }

    .Sep_features .feature_title {
    text-align: center;
    padding: 28px 20px;
    font-size: 24px;
    background-color: #c4e9fb;
    color: #000;
    min-height: 215px;
    padding-top: 145px;
    }

.subscr-pack {
    padding: 0px;
    border: 1px solid #ccc;margin-right:0px;margin-left:0px;
}

    .subscr-pack .ticketcontainer {
        /*width: 70%;
    margin: auto;*/
        margin-bottom: 0px;
    }

    .subscr-pack .serviceticket {
        padding: 0px;
        background-color: #fff;
    }
.Sep_features .servicefeatures {padding:0px 10px;}
    .subscr-pack .ticketprice {
        background-color: #eaf7fe;
        padding: 0 0 0 25px;
        padding-top: 0;
        font-weight: bold;
        color: #5793d0;
        font-size: 30px;
        min-height: 127px;position:relative;
    }


    .subscr-pack .ticketlabel {
        font-size: 27px;
        padding: 25px 15px;
        background-color: #c4e9fb;
        text-align: center;
        font-weight: 600;
            border-top-right-radius: 4px;
    border-top-left-radius: 4px;
	letter-spacing: -1px;
    }

    .subscr-pack .pricetype {
        vertical-align: middle;
        font-size: 18px;
        font-weight: normal;
        position: relative;
        top: -15px;
        margin-right: 5px;
    }

    .subscr-pack .savvy_plan .discont-perc {
        font-size: 22px;
        font-weight: normal;
        border-radius: 50%;
        background-color: #639dd8;
        border: 4px solid #a3d0ff;
        color: #fff;
        padding: 14px 11px;
        margin-top: -20px;
        position: absolute;
        right: 10px;
    }

    .subscr-pack .ondemand_plan .discont-perc {
        font-size: 22px;
        font-family: roboto,din,segoe ui;
        font-weight: normal;
        border-radius: 50%;
        background-color: #da5f5f;
        border: 4px solid #ffa1a1;
        color: #fff;
        padding: 14px 11px;
        margin-top: -5px;
        position: absolute;
        right: 10px;
    }

    .subscr-pack .dis-sym {
        font-size: 15px;
    }

    .subscr-pack .off {
        font-size: 12px;
        display: block;
        line-height: 1px;
    }

    .subscr-pack .amount {
        position: relative;
    }

    .subscr-pack .price_con {
        color: #fff;
        font: 42px Roboto light,Segoe UI;
        /*text-shadow: 1px 1px 2px #005f88;*/
        text-align: center;padding-top:33px;
    }

    .subscr-pack .servicefeatures {
    }

        .subscr-pack .servicefeatures .featureslist li {
               padding: 7px 20px;
                   min-height: 40px;
        }
         .subscr-pack .servicefeatures .featureslist li input[type=number] {
                  width: 74px;margin:0 auto;
        }
.parachute {
        position: absolute;z-index:9;
    top: 137px;
    left: 5px; width:48px;
}
.rocket {position: absolute;right: 20px;bottom: -18px;}
#addonservices {
    display: inline-block;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
}

.subscr-pack .ticketactions {
    padding: 18px 10px 9px 10px;
    text-align: center;
}

    .subscr-pack .ticketactions .btn {
        color: #fff;
        background-color: #f9672c;
        margin: 0px;
        width: 50%;
        border-radius: 0px;
    }

/*.subscr-pack .savvy_plan .ticketprice {
    background-color: #6ebee0;
    padding-top: 5px;
}*/

/*subscr-pack .ondemand_plan .ticketprice {
    background-color: #64c7b5;
    border-top: 1px solid #6ad5c3;
}*/

.subscr-pack .featureslist {
    margin-bottom: 0px;
    padding-left: 0px;
    list-style: none;
    text-align: left;
}

.pricing_container {padding: 5px 15px;margin-top: 0px;}

.Most_Popular_Txt {text-align: center !important;background-color: #0b9f51;color: #fff;font-weight: 600;margin-bottom: 0px;display: block;margin: 0 auto;width: 150px;font-size: 16px;
                   vertical-align: middle;line-height: 20px;padding: 2px 0px 3px 0px;position:relative;text-shadow: 1px 1px 1px #07582d;}
.Most_Popular_Txt:before{content: "";width: 0;height: 0;border-top: 12px solid transparent;border-bottom: 12px solid transparent;border-left: 12px solid #eaf7fe;position: absolute;left: 0;top: 0;}
.Most_Popular_Txt:after{content: "";width: 0;height: 0;border-top: 12px solid transparent;border-bottom: 12px solid transparent;border-right: 12px solid #eaf7fe;position: absolute;right: 0;top: 0;}
.Annum_Tag {
    font-size: 15px;
}

.org_price {
    font-size: 38px !important;
    font-weight: 600 !important;
}
.grad_text {position: absolute;top: 15px;left: 3px;font-weight: bold;font-size: 75px;color: #bee0f1;background: -webkit-linear-gradient(#acdbf3, #c2e5f7);-webkit-background-clip: text;
            -webkit-text-fill-color: transparent;line-height: 65px;}
.servicefeatures .featureslist li .fa-check {
       color: #1fbba6;
    font-size: 20px;
    text-shadow: -1px 0 0 #2aa4a9;
    margin-right: 15px;
}
.servicefeatures .featureslist li .fa-times {
    color: #da5f5f;
    font-size: 22px;
    text-shadow: -1px 0 0 #6b0000;
}
.savvy_plan .servicefeatures .featureslist li:nth-child(even) {
    background-color: #eaf7fe;
}
.savvy_container .featureslist,.ondemand_container .featureslist {text-align:center;}

@-moz-keyframes bounce {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -moz-transform: translateY(0px);
    transform: translateY(0px);
  } 
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes bounce {
  0% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
.bounce { 
      -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.ticketactions .btn:hover {box-shadow:none;background-color:#ce5626;}




.smoke {
  background: #fff;
  border-left: 1px solid #696871;
  border-right: 1px solid #696871;
  bottom: -75%;
  height: 6em;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 1em;
  z-index: 2;
}
.smoke:before, .smoke:after {
  background: #000;
  border-left: 1px solid rgba(68, 67, 73, 0.05);
  border-right: 1px solid rgba(68, 67, 73, 0.02);
  content: '';
  height: 6em;
  left: 50%;
  position: absolute;
  width: .2em;
}
.smoke:after {
  left: auto;
  right: 50%;
}
.smoke-bubble, .smoke-bubble:before, .smoke-bubble:after {
  background: #000;
  border-radius: 50%;
  bottom: -1em;
  display: block;
  height: 3em;
  left: -1em;
  position: absolute;
  width: 3em;
  -webkit-animation: smoke-animation 0.3s linear infinite alternate-reverse;
  animation: smoke-animation 0.3s linear infinite alternate-reverse;
}
.smoke-bubble:after {
  bottom: -.25em;
  content: '';
  height: 2.5em;
  width: 2.5em;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.smoke-bubble:before {
  bottom: -.25em;
  content: '';
  height: 2.15em;
  left: auto;
  right: -.5em;
  width: 2.15em;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@-webkit-keyframes smoke-animation {
  0% {
    -webkit-transform: scale(0.95, 0.95);
    transform: scale(0.95, 0.95);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}
@keyframes smoke-animation {
  0% {
    -webkit-transform: scale(0.95, 0.95);
    transform: scale(0.95, 0.95);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}

.Pulse {    animation-name: pulse;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    position: absolute;right: 32px;bottom: -30px;width: 15px;
}

@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.15); }
    100% { -webkit-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.15); }
    100% { transform: scale(1); }
}
.ondemand_container .price_con {padding-top:59px;}
.featureslist label {font-weight: 400;word-wrap: break-word;white-space: normal;}
.org_price span:first-child {font-size: 18px;font-family: robotothin;margin-right: 3px;position: relative;top: -20px;}
.org_price span:nth-child(2) {font-size: 46px !important;}

@media (max-width:768px) {
    .pricing_container{display:block;}
    .subscr-pack{margin-bottom:30px;}
    .page_top_title {height:auto;}
    .banner_title_container {width:100%!important;}
    .banner_header {line-height:50px;}
    .loginbtns {float:right;}
}
.GST_Text {
    padding: 0;
    margin: 0;
    text-align: center !important;
    font-size: 13px;
    color: #777;
}
.servicefeatures ul li {font-size:15px;}
.Features_Pack {margin-top: 143px;}

.errorlogo {
    text-align: center;
width:100%;
background-color:#f6ffff;
}
.errorlogo img {
    width:200px;
}
.error_title {
    text-align: left;
    font-weight: bold;
    font-size: 60px;
    color: #5da6b1;
    /*text-shadow: 1px 1px 1px #3d9f9b;*/
        line-height: 24px;
padding-top: 30px;
                font-family: din-black-webfont;
}
.error_title span{
    font-size: 22px;
    font-family: dinregularwebfont;
    font-weight: bold;
        color: #434c5d;
}
.error_content {
        margin-top: 80px;
}
.error_content h3{
     font-family: dinregularwebfont;
    font-weight: bold;
    color:#047773;
        text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}
.error_bird {
    width: 110%;
    max-width: 550px;
}
a.artworkdown img:hover
{
	box-shadow:0px 4px 4px #999; animation:ease-in;
}